﻿html { margin:0;padding:0;}

@font-face {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

h1 { color: #474747; }
body {
	min-width: 1000px;
	background-color: #ffffff;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align: center;
}

#main-content {
    min-height: 600px;
    padding-left: 10px;
    padding-top: 20px;
}

#bodyMain { width:990px; text-align:left; margin-left: auto; margin-right: auto; margin-bottom:1em; }

#siteHeaderLogo {
	background-image: url('images/WN-logoweb-small.jpg');
	width: 243px;
	height: 100px;
	display:inline-block;
}

p {	margin:0 0 0.5em 0; font-size:14px;}
ul {font-size: 14px;}
h1 { font-size:1.8em; line-height:1.0em; margin:0 0 0.25em 0; font-weight:normal; }
h3 { margin:0; padding:0; display:block;}
img.banner {
	border: 0px;
	display: block;
	margin: 5px 15px;
	
}
.ImageLink image {border-style: none;}

.titleName {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #474747;
	text-align: center;
	padding-top: 1em;
}
.titleProgram {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #474747;
	text-align: center;
	line-height: 100px;
}

.errorText { color:#C41230; }
.validator-icon {border: 0; color:#C41230; }
.validator-area { color:#C41230; float:left;}
.button-area {
	border-top: 1px solid #1E1D1D;
/*	background-color:  */
	padding: 0.5em;
}
/* 
	#005daa = blue 
	#020202 = dark 
	#e51b24 = red
	#1a1a1a = semi dark 
	#bcbcbc = medgray
*/
.form-button
{   
    }
.form-button-prev
{   float:left;
    
    }
.form-button-next
{   float:right;
    
    }
.admin-toolbar { margin-bottom:0.5em; height:2.5em; }
#lnkEmailHelp{border: 0;}

.header-link 
{
	font-weight:bold;
	text-decoration:none;
	float:right;
	color:#FFFFFF !important;
	margin-right:0.5em;
	margin-top:0.3em;
}
.header-link:hover
{
	text-decoration:underline;
}

td, th
{
 	color:#3f3731;
}

.ui-state-highlight td, .ui-state-highlight th { color: #fe9a16 !important; }

.portlet {
	margin: 0 0 0.4em 0;
	padding-top: 0;
	display: block;
	min-height: 370px;
	border: 0;
	width:990px;
/*	border: 1px solid #d4d4d4;  */
}
.portlet-header { margin:0; padding:1px 0; font-size:1.4em; width:100%;}

.portlet-content { padding: 0.4em; width: 975px;}
.portlet-content-scroll { padding: 0.4em; overflow-y:auto; }

.portlet-header .pageTitle {
	margin-left: 2em;
}
.portlet-header .step 
{
	margin-right:2em;
	float:right;
}

#pageBody 
{
	padding:0 0 0.3em 0;
}

ul.form-layout
{
	margin: 0;
	padding: 0;
	list-style: none; 
	color:#3f3731;
}

ul.form-layout li 
{
	margin-top:0.1em;	
}
ul.form-layout li.vspace 
{
	margin-top:0.5em;
} 
ul.form-layout li.vspace2
{
	margin-top:0.3em;
} 

ul.form-layout li .field-label 
{
	display:inline-block;
	width:12em;
	text-align:right;
	margin-right:0.3em;
	vertical-align:top;
	margin-top:0.2em;
}

.long-label {
    width:15em !important;
}


ul.form-layout li .short-label
{
	width:8em !important;
}

ul.form-layout li .no-input-label {
	padding-top: 0;
}

ul.form-layout li .field-label-left {
	display: inline-block;
	text-align: left;
	margin-left: 0.3em;
	vertical-align: top;
	margin-top: 0.2em;
}

ul.form-layout li .field-data {
	display: inline-block;
	text-align: left;
	margin-left: 0.3em;
	vertical-align: top;
	margin-top: 0.2em;
	font-weight:bold;
}

td .field-label 
{
	display:inline-block;
	width:9em;
	text-align:right;
	margin-right:0.3em;
	vertical-align:top;
	margin-top:0.2em;
}

ul.form-layout li .field-radios 
{
	display:inline-block;
	width:8em;
	text-align:right;
	margin-right:0.3em;
	vertical-align:top;
	margin-top:0;
	padding:0;
}

ul.form-layout li .field-radios input
{
	margin:0 0 0 0.5em;
	padding:0;
}
ul.form-layout li .field-radios label
{
	margin:0 0.5em 0 0.2em;
	padding:0;
}


.field-watermark 
{
	color:#9a948d; /* cdc3b7;*/
}

.field-dropdown 
{
    padding:1px;
	margin-right:0.5em;
} 

.field-check input
{
	margin-left:2em;
}
.field-check-agreement input
{
	margin-left:0.2em;
	margin-right:0.2em;
	vertical-align:top;
}

ul.stmt_understanding 
{
	margin-left:1em;
	margin-top:0.5em; 
	margin-bottom:0.5em;
}
ul.stmt_understanding li
{
	padding-left:2em;
	text-indent:-2em;
	margin-bottom:0.3em;
}

table.edit-table 
{
    background-color:#ffffff;
    border:1px solid #8E846B;
}

table.edit-table th 
{
    font-weight:normal;
}

hr.d {border: none 0; 
	border-top: 1px solid  #3B3021;
	border-bottom: 1px solid  #3B3021;
	margin: 10px auto 10px 0;
	width: 42em;
	text-align: left;
	}

hr.t 
{
    border: none 0; 
	border-top: 1px solid #8E846B;
	border-bottom: 1px solid #efefef;
	height: 2px;
	margin: 0px auto 0px 0;
	width: 42em;
	text-align: left;
	}

/* Error Styles */
input.error   
{
	color:#C41230;
}

.scrollingBox 
{
     overflow:auto;
     border:1px solid #8E846B;
     background-color:#ffffff;
     padding:0 3px 0 3px;
}

.ui-state-instructions {
	border: 1px solid #3b3021;
	color: #3f3731;
	background-color: #eee;
	font-size: 0.9em;
	padding: 0.5em;
}

.ui-state-highlight .form-layout {
	border: 1px solid #3b3021;
	color: #3f3731;
	background-color: #c1cbd3;
	font-size: 0.8em;
	padding: 0.2em;
}

.ui-state-error {
	color: #3f3731;
	background-color: #c1cbd3;
	font-size: 0.9em;
	padding: 0.5em;
}


#payment-status-container.is-processing:before {
	content: '';
}

#payment-status-container.is-processing:after {
	content: 'Processing, please wait.';
	background-image: url('images/processing.gif');
	background-repeat:no-repeat;
	background-position:center bottom;
	font-size: 14px;
	line-height: 30px;
}
